package com.ym.mec.biz.dal.dto;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class CashAccountDetail extends QueryInfo {
    private Integer userId;

    @ApiModelProperty(value = "交易类型", required = true)
    private String type;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
